.tim-typo {
  padding-left: 25%;
  margin-bottom: 40px;
  position: relative;
  width: 100%;
}

.tim-typo .tim-note {
  bottom: 5px;
  color: #c0c1c2;
  display: block;
  font-weight: 400;
  font-size: 13px;
  line-height: 15px;
  left: 0;
  margin-left: 20px;
  position: absolute;
  width: 260px;
}

/* offline-doc */

.offline-doc .navbar.navbar-transparent {
  padding-top: 25px;
  border-bottom: none;
}

.offline-doc .navbar.navbar-transparent .navbar-minimize {
  display: none;
}

.offline-doc .navbar.navbar-transparent .navbar-brand,
.offline-doc .navbar.navbar-transparent .collapse .navbar-nav .nav-link {
  color: #FFFFFF !important;
}

.offline-doc .footer {
  z-index: 3 !important;
}

.offline-doc .page-header .container {
  z-index: 3;
}

.offline-doc .page-header:after {
  background-color: rgba(0, 0, 0, 0.5);
  content: "";
  display: block;
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
  z-index: 2;
}

#map {
  z-index: 2;
  height: calc(100vh - 70px);
  margin-top: 70px;
}
.card_log{
  margin-top: 150px;
}
.forgot_modal_header{
  display: block;
}
#act_btn{
  padding: 3px 3px !important;
  margin:0px !important;
}
#background{
    position:absolute;
    z-index:0;
    /*background:white;*/
    display:block;
    min-height:50%; 
    min-width:50%;
    color:yellow;
}

#content{
    position:absolute;
    z-index:1;
}

#bg-text
{
    color:lightgrey;
    font-size:120px;
    transform:rotate(300deg);
    -webkit-transform:rotate(300deg);
    margin-top: 296px;
    margin-left: 105px;
}
/*.meud*/
.ibarmenu{
  display: none;
}
.ibarmenus{
  display: none;
}


/* set a min-width here, so these rules don't apply for screens smaller than 321px */
@media only screen and (min-width: 340px) and (max-width: 990px) {
   .ibarmenu{
  display: block;
}
.wrapper #sidebar{
  visibility: hidden;
       /*display: none;*/
    /*width: 85px;*/
    /*display: block;*/
    /*display: none;*/
  }
  .main-panel {
    width: 100%;
 }
 .sidebar .nav li a {
    margin: 5px 0px 0;
    border-radius: 3px;
    /* color: #3C4858; */
    padding-left: 10px;
    /* padding-right: 10px; */
    text-transform: capitalize;
    font-size: 13px;
    padding: 5px 15px;
}
.sidebar .nav li:first-child>a {
    margin: 0 0px; 
    color:#000;
}
#drmenumobile{
  color:#000 !important;
}
.table-responsive{min-height: .01%;
    overflow-x: auto;}
    .col-xl-3 {
    flex: 0 0 25%;
    max-width: 25%;
  }
.dash_pod_statuss{
  width: 100%;
}
.add_cust_fontsizes{
  float: left !important;
}
.sel_all_mobile{
  top:0px !important;
}
}

/**/